# README #

Basic Game of Life command line app. Possibly porting over to Kivy

### Requirements ###

* Python 2.x


### Who do I talk to? ###

* Repo owner or admin
* Other community or team contact